<template>
  <doc-markdown-renderer :raw="content" document />
</template>
<script>
import { DocMarkdownRenderer } from '../../../documentation_system/components/index.js'

import content from '../../../CHANGELOG.md?raw'

export default {
  name: 'ReadmeView',
  components: { DocMarkdownRenderer },
  data () {
    return {
      content,
    }
  },
  created () {
    this.$setTitle('Changelog')
  },
}
</script>
